.naslovna-a {
	color: #000;
}
.naslovna-a:hover {
	text-decoration: none;
	color: #000;
}
.naslovna-inforow {
	font-weight: bold;
	font-size: 20px;
	background-color: #bbb;	
}
.naslovna-kategorija {
	background-color: #820006;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
	border-bottom: 2px #bbb solid; 
	border-top: 1px #b13941 solid; 
}
.naslovna-kategorija a { 
	color: #fff;
	text-decoration: none;
	overflow: auto;
	width: 100%;
}
.naslovna-kategorija a:hover { 
	color: #fff;
}

.naslovna-naslov {
	color: #820006;	
	font-weight: bold;
	font-size: 32px;
}
.naslovna-tekst {
	font-size: 14px;
}
.naslovna-photo {
	min-width: 200px;
	min-height: 150px;
	width: 100%;
	cursor: pointer;
}
.naslovna-thumb{
	color: #000;
}
